Debian Bug report logs - #379983
O: libpod-pom-perl -- Perl module of POD Object Model

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Taku YASUI <tach@debian.or.jp>

Date: Wed, 26 Jul 2006 17:03:34 UTC

Severity: normal

Fixed in version libpod-pom-perl/0.17-6

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379983; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.or.jp>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.or.jp>
To: submit@bugs.debian.org
Subject: O: libpod-pom-perl - Perl module of POD Object Model
Date: Thu, 27 Jul 2006 01:48:47 +0900 (JST)
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I have no time and interest about this package.
So I orphan it.

The package description is as follows:

 Pod::POM implements a parser to convert Pod documents into a simple
 object model called Pod Object Model.  The object model is
 generated as a hierarchical tree of nodes, each of which represents a
 different element of the original document.  The tree can be walked
 manually and the nodes examined, printed or otherwise manipulated.

 In addition, Pod::POM supports and provides view objects which can
 automatically traverse the tree, or section thereof, and generate an
 output representation in one form or another.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Taku YASUI <tach@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 379983-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 379983-close@bugs.debian.org
Subject: Bug#379983: fixed in libpod-pom-perl 0.17-6
Date: Wed, 28 Feb 2007 17:47:05 +0000
Source: libpod-pom-perl
Source-Version: 0.17-6

We believe that the bug you reported is fixed in the latest version of
libpod-pom-perl, which is due to be installed in the Debian FTP archive:

libpod-pom-perl_0.17-6.diff.gz
  to pool/main/libp/libpod-pom-perl/libpod-pom-perl_0.17-6.diff.gz
libpod-pom-perl_0.17-6.dsc
  to pool/main/libp/libpod-pom-perl/libpod-pom-perl_0.17-6.dsc
libpod-pom-perl_0.17-6_all.deb
  to pool/main/libp/libpod-pom-perl/libpod-pom-perl_0.17-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379983@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libpod-pom-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 28 Feb 2007 11:19:16 -0600
Source: libpod-pom-perl
Binary: libpod-pom-perl
Architecture: source all
Version: 0.17-6
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libpod-pom-perl - Perl module of POD Object Model
Closes: 379983
Changes: 
 libpod-pom-perl (0.17-6) unstable; urgency=low
 .
   * Adopting the package on behalf of the Debian Perl Group (Closes:
     #379983)
   * Updating Debhelper compat level to 5
   * Reworked debian/rules to be more similar to the other pkg-perl's
     rules files
Files: 
 e05ad7b0cc5aa1646cedf98a1ad63a12 733 perl optional libpod-pom-perl_0.17-6.dsc
 00f67ab3d17c8d56bff68a53f65befab 2022 perl optional libpod-pom-perl_0.17-6.diff.gz
 9b9c1f10a04bdfe11f4541f87106417f 56740 perl optional libpod-pom-perl_0.17-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF5bxH2A7zWou1J68RAp3xAJwJ1LLvnJhQYNa1iQ97e+SdV4fM7QCeLzzy
5DslTszwIG0M2+FxLy92fOQ=
=db4i
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:52:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:22:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.